<?php defined( '_JEXEC' ) or die( 'Restricted access' );?>

<?php
	$doc = JFactory::getDocument();
	// Add
		$doc->addStyleSheet('https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css', $type="text/css");
		$doc->addStyleSheet($this->baseurl.'/templates/'.$this->template.'/css/bootstrap.min.css', $type="text/css");
		$doc->addStyleSheet($this->baseurl.'/templates/'.$this->template.'/css/mdb.min.css', $type="text/css");
		$doc->addStyleSheet($this->baseurl.'/templates/'.$this->template.'/css/LW4.css', $type="text/css");
		$doc->addStyleSheet($this->baseurl.'/templates/'.$this->template.'/css/LW4-default-styles.css', $type="text/css");
		$doc->addScript($this->baseurl . '/templates/' . $this->template . '/js/jquery-3.2.1.min.js', 'text/javascript');
		$doc->addScript($this->baseurl . '/templates/' . $this->template . '/js/popper.min.js', 'text/javascript');
		$doc->addScript($this->baseurl . '/templates/' . $this->template . '/js/bootstrap.min.js', 'text/javascript');
		$doc->addScript($this->baseurl . '/templates/' . $this->template . '/js/mdb.min.js', 'text/javascript');
		$doc->addScript($this->baseurl . '/templates/' . $this->template . '/js/LW4.js', 'text/javascript');
	// Remove
		unset($doc->_scripts[JURI::root(true) . '/media/system/js/caption.js']);
		unset($doc->_scripts[JURI::root(true) . '/media/jui/js/bootstrap.min.js']);
?>

<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $this->language; ?>" lang="<?php echo $this->language; ?>" >
   <head>
		<jdoc:include type="head" />
        <link rel="stylesheet" href="<?php echo $this->baseurl ?>/templates/<?php echo $this->template; ?>/css/style.css" type="text/css" class="changeme" />
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    </head>
    <body>
    
        <nav id="lw-topnav">
        	<div id="lw-menu-toggle"><i class="fa fa-chevron-circle-down"></i></div>
        	<div id="lw-navmods">
				<jdoc:include type="modules" name="navlogo" />
            	<jdoc:include type="modules" name="nav1" />
                <jdoc:include type="modules" name="nav2" />
            </div>
			<script>$('#lw-topnav').scrollupbar();</script>
        </nav>

		<div id="superTop"><jdoc:include type="modules" name="supertop" /></div>
       
        <div id="wrapper">
        
			<div id="superLeft"><jdoc:include type="modules" name="superleft" /></div>

			<div id="masterPage">

				<header>
					<jdoc:include type="modules" name="header" />
				</header>

				<main id="contentPage">
					<div id="content">
						<jdoc:include type="modules" name="precontent" />
						<jdoc:include type="component" />
						<jdoc:include type="modules" name="postcontent" />
					</div>
					<aside id="leftSidebar" class="sidebar"><div class="sidebarContent"><jdoc:include type="modules" name="left" /></div></aside>
					<aside id="rightSidebar" class="sidebar"><div class="sidebarContent"><jdoc:include type="modules" name="right" /></div></aside>
				</main>

				<footer>
					<jdoc:include type="modules" name="footer" />
				</footer>

			</div>

			<div id="superRight"><jdoc:include type="modules" name="superright" /></div>
        
		</div>
       
       	<div id="superBottom"><jdoc:include type="modules" name="superbottom" /></div>
        
		<div id='easy-top'>
			<svg class="img-fluid" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 640 640" xml:space="preserve" enable-background="new 0 0 640 640">
			  <path class="lw-top-arrow" d="M320 0L0 384h192v256h256V384h192L320 0z"/>
			</svg>
       </div>
        
        <script>new WOW().init();</script>
        
    </body>
</html>